# pycrs.elements.ellipsoids API documentation

Top

# pycrs.elements.ellipsoids module

## Functions

def find(

ellipsname, crstype, strict=False)

## Classes

class Airy1830

### Ancestors (in MRO)

- Airy1830

class Bessel1841

### Ancestors (in MRO)

- Bessel1841

class Clarke1866

### Ancestors (in MRO)

- Clarke1866

class GRS80

### Ancestors (in MRO)

- GRS80

class International

### Ancestors (in MRO)

- International

class Krassowsky1940

### Ancestors (in MRO)

- Krassowsky1940

class SphereArcInfo

### Ancestors (in MRO)

- SphereArcInfo

class Unknown

### Ancestors (in MRO)

- Unknown

class WGS72

### Ancestors (in MRO)

- WGS72

class WGS84

### Ancestors (in MRO)

- WGS84